Aviso | Utilizadores de Google Chrome, Microsoft Edge, Firefox e Safari

 

Utilizo o Google Chrome 

As versões 45 ou superior do Google Chrome não permitem a interação com aplicativos de java pelo que sugerimos que utilize o browser Internet Explorer com a nova versão de java instalada (update 121).

 

Tenho Windows 10 e utilizo Microsoft Edge

O Microsoft Edge, não permite a interação com aplicativos de java pelo que sugerimos que selecione a opção de Mais (...) no canto superior direito do browser onde poderá escolher a opção de “Abrir com o Internet Explorer”.

 

Utilizo o Firefox (versão 52.0)

As versões 52 ou superior do Firefox não permitem a interação com aplicativos de java pelo que sugerimos que utilize o browser Internet Explorer com a nova versão de java instalada (update 121).

 

Utilizo o Firefox (versão 45.0.2 ou 46)

Existe uma incompatibilidade entre algumas versões do Java (a partir da 8.91) e Firefox (45.0.2 ou 46).

Para solucionar este problema deverá desinstalar a versão mais recente do java e repor a versão 8.77.

 

Desinstalar nova versão do java (8.121)

  1. Ir a painel de controlo
  2. Desinstalar Programas
  3. Escolher Java 8 Update 121
  4. Desinstalar

Instalar versão antiga (8.77)

  1. Ir ao site http://www.oracle.com/technetwork/java/javase/downloads/java-archive-javase8-2177648.html#jre-8u77-oth-JPR
  2. Escolher a versão respetiva para o sistema operativo
  3. Instalar

Utilizo o Safari

Se utiliza a versão 7+ (versão do OSX [10.9 Mavericks]), a configuração correta para que o browser possa ler e carregar o cartão Lisboa VIVA é a seguinte:  

Aceda a Preferências -> Segurança ->Permitir Internet Plugins

 

Utilizo o Opera

O Opera não permite a interação com aplicativos de java pelo que sugerimos que utilize o browser Internet Explorer com a nova versão de java instalada (update 121).